body{
    background-color: #F7F7F7;
    font-family: arial;
    margin:0px;
    font-size: 13px;
}
a{
text-decoration:none;
}
.top a{
color:white;}
.footer a {
color:white;
}
a:hover{
color:#D5B560;
}
#ks_content a{
color:#B28523;
}
.line1aLeft a{
color:#493D76 !important;
}
.line1aLeft a:hover{
color:#D5B560 !important;
}
.ks_wrapper {
    margin: auto;
    padding: 0;
    width: 941px;
}

#ks_logo {
    background:url(../images/KSsiegel-header.png) no-repeat;
    height: 155px;
    position: relative;
}
#ks_content {
    width: 941px;
}
#ks_content h2{
    font-weight: 400;
font-size:18px;
    color:#493D76;
}
#ks_content h2 a{
text-decoration:none;
} 
#ks_content h3{
    font-weight: 400;
font-size:14px;
    color:#493D76;
}
.top {
    background: none repeat scroll 0 0 #493D76;
    margin-bottom: 15px;
    padding: 6px;
    text-align: right;
    position: relative;
    height:18px;
}
.detailLink{
bottom: 10px;
    position: absolute;
    right: 10px;
}
.topnav{
    right:0px;
    color: white;
}
.line1Left{
    float: left;
    width: 50%;
}
.line1aLeft {
	height:578px;
    background-color: #FFFFFF;

    padding: 15px 30px 15px 15px;
    font-size: 14px;
box-shadow:0 0 5px #BCBCBC;
}
.line1aLeft hr{
border:0px;
border-bottom: 1px solid #CCCCCC;
}
.line1bLeft {
    position: absolute;
    right:10px;
    width: 100%;
    height:140px;
    background: url("../images/vertrauen.png") no-repeat scroll right 30px transparent;
}
.line1Right {
    background: url(../images/certificate-bgsmall.png) no-repeat #FFFFFF;
    box-shadow: 0 0 5px #bcbcbc;
    float: right;
    height:608px;
    width: 430px;
    position: relative;
}
.clear{
    clear:both;
}
.language {
    float:right;
}
.certificate-shopurl{
    position: absolute;
    right:25px;
    font-size: 18px;
    font-family: times;
    top:25%;
word-wrap: break-word;
width:80%;
text-align:right;


}
.companyInfoLeft {
    color: #9F6C07;
    font-size: 11px;
    left: 12%;
    position: absolute;
    top: 40%;
word-wrap: break-word;
    width: 32%;
}
.imprintContent {
    float: right;
    font-size: 11px;
    position: relative;
    top: 35%;
    width: 48%;
 height: 60%;
    overflow: hidden;
	padding-right:5px;
}
.Haendlerbund_Rechtstext_Absatz strong, .Haendlerbund_Rechtstext_Absatz{
 font-weight: normal;
}
.imprintContent span.Haendlerbund_Rechtstext_Absatz:first-child strong:first-child{
display:none;
}

#allContent{
     background-color: #EAEAEA;
    border: 1px solid #BCBCBC;
    margin-top: 40px;
    padding: 15px;
padding-bottom:5px;
margin-bottom:30px;
}
.ksInfoLine{
margin-bottom:5px;
margin-top:5px;
border-bottom:1px solid white;
}
.ksInfoLine:last-child{
border-bottom:0px;
}
.contentLeft{
    float:left;
    width:54%;    
}
.contentRight{
    float:left;
    width:45%;     
}
.BigCell{
    width: 96%;
}
.SmallCellLeft{
    padding:10px;
   border-bottom: 1px solid white;
}
.BigCell:last-child .SmallCellLeft{
border-bottom:0px;
}
ul.ksFacts{
list-style-image: url(../images/checkEigenschaften.png);
padding-left: 20px;
line-height:20px;
}
h2.headline1{
background: url("../images/ks-zertifikatseiteSecurity.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    line-height: 20px;
    padding-left: 35px;
    padding-top: 6px;
}
h2.headline2{
background: url("../images/ks-zertifikatseite.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    line-height: 20px;
    padding-left: 35px;
    padding-top: 6px;
}
h2.headline3{
background: url("../images/ks-zertifikatseiteRating.png") no-repeat scroll 0 0 transparent;

    line-height: 30px;
    padding-left: 35px;

}
.line1aLeft p{
padding-left:38px;
}
.SmallCellRight{
    padding-top:5px;
padding-left:15px;
}

.icon{
    margin-right: 10px;
    float: left;
}

.iconBig{
    height: 100px;
    margin-right: 10px;
    float: left;
}

p{
    text-align: justify;
}
.contactTable{
    margin: 5px 5px 5px 0;
    padding: 6px 6px 6px 0px;
}
.footer {
    background: none repeat scroll 0 0 #493D76;
    padding: 6px;
    text-align: right;
    position: relative;
    height:18px;
}
.footernav{
    position: absolute;
    color: white;
}